﻿@charset "utf-8";
/* CSS Document */

#d_tuan{height:auto;overflow:hidden;}
#d_tuan .d_hd{background:url(../images/tuan/menubg.gif) repeat-x 0 0;border:1px solid #F8CE9C;border-bottom:none;border-radius:3px 3px 0 0;font-weight:700px;height:35px;line-height:35px;padding:0 10px;}
#d_tuan .d_hd b{font:700 14px/35px "微软雅黑","宋体",Arial;color:#fff;}
#d_tuan .d_hd span{float:right;font-weight:normal;color:#fff;font-size:12px;}
#d_tuan .d_hd span a{color:#fff;margin:0 6px;}

#d_tuan .d_con{border:1px solid #F8CE9C;border-radius:0 0 3px 3px;overflow:hidden;border-top:none;}
#d_tuan .d_marquee{height:198px;overflow:hidden;padding:10px 4px 13px;}
#d_tuan .d_marquee .btn{width:20px;height:60px;margin-top:70px;background-image:url(../images/tuan/arrow.gif);background-repeat:no-repeat;cursor:pointer;}
#d_tuan .d_marquee .plus{background-position:-42px 0;float:left;}
#d_tuan .d_marquee .plus:hover{background-position:0 0;}
#d_tuan .d_marquee .minus{float:right;background-position:-20px 0;}
#d_tuan .d_marquee .minus:hover{background-position:-63px 0;}

#d_tuan .d_marquee .outerBox{height:198px;overflow:hidden;width:950px;float:left;position:relative;}
#d_tuan .d_marquee .list{position:absolute;}
#d_tuan .d_marquee .list li{display: inline;float: left;height: auto;padding: 0 6px;width: 178px;}
#d_tuan .d_marquee .list li dt a {background: url(../images/loading.gif) no-repeat 50% 50% #FFFFFF;display: block;height: 128px;overflow: hidden;width: 178px;}
#d_tuan .d_marquee .list li dd.title {height: 36px;line-height: 18px;margin: 5px 0;overflow: hidden;text-align: justify;}
#d_tuan .d_marquee .list li dd.title a {color: #4EACE5;}
#d_tuan .d_marquee .list li dd.title a:hover {color: #FF6800;}
#d_tuan .d_marquee .list li dd.price{height: 24px;line-height: 24px;overflow: hidden;}
#d_tuan .d_marquee .list li dd.price span{float:right;}
#d_tuan .d_marquee .list li dd.price span a {background: url(../images/tuan/tuanlink.gif) no-repeat 0 0 transparent;display: block;height: 24px;width: 52px;line-height:24px;text-align:center;color:#fff;}
#d_tuan .d_marquee .list li dd.price span a:hover{background-position:0 -25px;}
#d_tuan .d_marquee .list li dd.price em{color: #FF6800;font:normal 700 14px/24px Arial,Helvetica,sans-serif;}
#d_tuan .d_marquee .list li dd.price em strong{font-size:26px;margin-left:2px;}




